<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Discografia.css">
    
</head>

<body>
    <header>
        <h2 class="Discos">Discos</h2>
        <nav class="navigation">
            <a href="Portada.html">Inicio</a>
            <button class="btnLogin-popup">Discos</button>
        </nav>
    </header>
 
    <script src="indexDiscografia.js"></script>
</body>



</html>